<!ENTITY torbutton.context_menu.new_identity "Nieuwe identiteit">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "Nieuwe identiteit">
<!ENTITY torbutton.context_menu.new_identity_key "d">
<!ENTITY torbutton.context_menu.new_circuit "Nieuw Tor-circuit voor deze website">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "Nieuw Tor-circuit voor deze website">
<!ENTITY torbutton.context_menu.new_circuit_key "c">
<!ENTITY torbutton.context_menu.networksettings "Tor-netwerkinstellingen…">
<!ENTITY torbutton.context_menu.networksettings.key "n">
<!ENTITY torbutton.context_menu.downloadUpdate "Controleren op Tor Browser-update…">
<!ENTITY torbutton.context_menu.downloadUpdate.key "u">
<!ENTITY torbutton.context_menu.cookieProtections "Cookiebeschermingen…">
<!ENTITY torbutton.context_menu.cookieProtections.key "C">
<!ENTITY torbutton.button.tooltip "Klik om Torbutton te initialiseren">
<!ENTITY torbutton.prefs.security_settings "Tor Browser-beveiligingsinstellingen">
<!ENTITY torbutton.cookiedialog.title "Cookiebeschermingen beheren">
<!ENTITY torbutton.cookiedialog.lockCol "Beschermd">
<!ENTITY torbutton.cookiedialog.domainCol "Host">
<!ENTITY torbutton.cookiedialog.nameCol "Naam">
<!ENTITY torbutton.cookiedialog.pathCol "Pad">
<!ENTITY torbutton.cookiedialog.protectCookie "Cookie beschermen">
<!ENTITY torbutton.cookiedialog.removeCookie "Cookie verwijderen">
<!ENTITY torbutton.cookiedialog.unprotectCookie "Cookiebescherming opheffen">
<!ENTITY torbutton.cookiedialog.removeAllBut "Alle behalve beschermde verwijderen">
<!ENTITY torbutton.cookiedialog.saveAllCookies "Nieuwe cookies beschermen">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "Nieuwe cookies niet beschermen">
<!ENTITY torbutton.prefs.sec_caption "Beveiligingsniveau">
<!ENTITY torbutton.prefs.sec_caption_tooltip "Via de beveiligingsschuifbalk kunt u bepaalde browserfuncties uitschakelen die uw browser kwetsbaarder maken voor hackpogingen.">
<!ENTITY torbutton.prefs.sec_standard_label "Standaard">
<!ENTITY torbutton.prefs.sec_standard_description "Alle Tor Browser- en websitefuncties zijn ingeschakeld.">
<!ENTITY torbutton.prefs.sec_safer_label "Veiliger">
<!ENTITY torbutton.prefs.sec_safer_description "Schakelt websitefuncties uit die vaak gevaarlijk zijn, waardoor sommige websites functionaliteit verliezen.">
<!ENTITY torbutton.prefs.sec_safer_list_label "Op de veiliger instelling:">
<!ENTITY torbutton.prefs.sec_safest_label "Veiligste">
<!ENTITY torbutton.prefs.sec_safest_description "Alleen websitefuncties toestaan die voor statische websites en basisservices zijn vereist. Deze wijzigingen zijn van invloed op afbeeldingen, media en scripts.">
<!ENTITY torbutton.prefs.sec_safest_list_label "Op de veiligste instelling:">
<!ENTITY torbutton.prefs.sec_learn_more_label "Meer info">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "JavaScript is uitgeschakeld op niet-HTTPS-websites.">
<!ENTITY torbutton.prefs.sec_js_disabled "JavaScript is standaard uitgeschakeld op alle websites.">
<!ENTITY torbutton.prefs.sec_limit_typography "Sommige lettertypen en wiskundige symbolen zijn uitgeschakeld.">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "Sommige lettertypen, pictogrammen, wiskundige symbolen en afbeeldingen zijn uitgeschakeld.">
<!ENTITY torbutton.prefs.sec_click_to_play_media "Audio en video (HTML5-media) en WebGL zijn klikken-voor-afspelen.">
<!ENTITY torbutton.prefs.sec_custom_warning "Aangepast">
<!ENTITY torbutton.prefs.sec_overview "Bepaalde websitefuncties uitschakelen die kunnen worden gebruikt om uw beveiliging en anonimiteit aan te vallen.">
<!ENTITY torbutton.prefs.sec_standard_tooltip "Beveiligingsniveau: standaard">
<!ENTITY torbutton.prefs.sec_safer_tooltip "Beveiligingsniveau: veiliger">
<!ENTITY torbutton.prefs.sec_safest_tooltip "Beveiligingsniveau: veiligste">
<!ENTITY torbutton.prefs.sec_custom_summary "Uw aangepaste browservoorkeuren hebben tot ongebruikelijke beveiligingsinstellingen geleid. Uit veiligheids- en privacyoverwegingen raden we aan een van de standaard beveiligingsniveaus te kiezen.">
<!ENTITY torbutton.prefs.sec_restore_defaults "Standaardwaarden herstellen">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "Geavanceerde beveiligingsinstellingen…">
<!ENTITY torbutton.prefs.sec_change "Wijzigen …">
<!ENTITY torbutton.circuit_display.title "Tor-circuit">
<!ENTITY torbutton.circuit_display.new_circuit "Nieuw circuit voor deze website">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "Clientauthenticatieprompt voor onion-service openen">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "Deze sleutel onthouden">
